{
  "pth": "Retrieval-based-Voice-Conversion-WebUI/assets/weights/MikuAI_e210_s6300.pth",
  "index": "Retrieval-based-Voice-Conversion-WebUI/assets/indices/added_IVF1811_Flat_nprobe_1_MikuAI_v2.index",
  "pitch": 5,
  "formant": 0.0,
  "index_rate": 0.3,
  "filter_radius": 3,
  "rms_mix_rate": 0.25,
  "protect": 0.33,
  "f0method": "rmvpe",
  "input_device": "soprano_rvc",
  "output_device": "rvc_output",
  "samplerate": 48000,
  "channels": 2,
  "block_time": 0.25,
  "crossfade_time": 0.02,
  "extra_time": 2.5,
  "n_cpu": 4,
  "I_noise_reduce": false,
  "O_noise_reduce": false,
  "use_pv": false,
  "threshold": -60.0
}
